Package javax.help

# Class HomeAction

java.lang.Object
javax.help.AbstractHelpAction
javax.help.HomeAction

All Implemented Interfaces:
  `ActionListener`, `EventListener`, `HelpAction`

public class HomeAction extends AbstractHelpAction implements ActionListener

## Constructor Summary

Constructors
Constructor
Description
`HomeAction(Object control)`
Creates new HomeAction

## Method Summary

Modifier and Type
Method
Description
`void`
`actionPerformed(ActionEvent event)`

### Methods inherited from class javax.help.AbstractHelpAction

`addPropertyChangeListener, firePropertyChange, getControl, getValue, isEnabled, putValue, removePropertyChangeListener, setEnabled`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### HomeAction

public HomeAction(Object control)
Creates new HomeAction

## Method Details

### actionPerformed

public void actionPerformed(ActionEvent event)

Specified by:
  `actionPerformed` in interface `ActionListener`